Application: gvSIG desktop - gvSIG feature requests #4216

Mezclado de la ENT-56326: Proyeccion al vuelo raster y soporte BBDD proyecciones en vistas 3D con
el trunk

05/18/2016 08:07 AM - Lluis Marqués

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Lluis Marqués

Category: Raster

Target version: 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135, NOT USABLE)

gvSIG version: 2.3.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Tarea que agrupa todos los commits del merge de los cambios realizados en la ENT-56326 con el trunk.

Associated revisions

Revision 5457 - 05/18/2016 10:09 AM - Lluis Marqués

Create new proyected on the fly branch refs #4216

Revision 5458 - 05/18/2016 10:14 AM - Lluis Marqués

Add projected on the fly raster changes to branch refs #4216

Revision 5460 - 05/18/2016 11:19 AM - Lluis Marqués

Create branch from trunk. refs #4216

Revision 5461 - 05/18/2016 11:27 AM - Lluis Marqués

Add changes to implement project on the fly refs #4216

Revision 5462 - 05/18/2016 11:36 AM - Lluis Marqués

Merge from branch to trunk refs #4216

Revision 5467 - 05/18/2016 11:55 AM - Lluis Marqués

Create branch org.gvsig.raster.reproject from trunk refs #4216

Revision 5468 - 05/18/2016 11:59 AM - Lluis Marqués
Add changes to raster reproject branch refs #4216

Revision 5469 - 05/18/2016 12:02 PM - Lluis Marqués

Merge raster.reproject branch to trunk refs #4216

Revision 5471 - 05/18/2016 12:09 PM - Lluis Marqués

Create branch org.gvsig.raster.tools from trunk refs #4216

Revision 5472 - 05/18/2016 12:13 PM - Lluis Marqués

Add changes to raster tools branch refs #4216

Revision 5474 - 05/18/2016 12:18 PM - Lluis Marqués

Merge raster.tools branch to trunk refs #4216

Revision 629 - 05/18/2016 12:26 PM - Lluis Marqués

Create projection db support branch refs #4216

Revision 630 - 05/18/2016 12:29 PM - Lluis Marqués

Add changes to db projection support branch refs #4216

Revision 631 - 05/18/2016 12:35 PM - Lluis Marqués

Merge view 3d db projection support to trunk refs #4216

Revision 5476 - 05/18/2016 12:42 PM - Lluis Marqués

Add changes to tasseled cap process refs #4216

Revision 5477 - 05/18/2016 12:59 PM - Lluis Marqués

Add changes to principal components process refs #4216

History

#1 - 05/18/2016 10:15 AM - Lluis Marqués

Creado el branch y realizado un export del repositorio de DISID al branch. r5457 r5458
#2 - 05/18/2016 11:55 AM - Lluis Marqués

Realizado el merge en r5462

#3 - 05/18/2016 11:59 AM - Lluis Marqués

Creado el branch en el proyecto raster.reproject y aplicados los cambios de la entrada sobre el branch r5467 r5468

#4 - 05/18/2016 12:06 PM - Lluis Marqués

Realizado merge del raster.reproject brach al trunk r5469

#5 - 05/18/2016 12:14 PM - Lluis Marqués

Creado el branch raster.tools y aplicados los cambios r5471 r5472

#6 - 05/18/2016 12:20 PM - Lluis Marqués

Realizado el merge del branch raster.tools al trunk r5474

#7 - 05/18/2016 12:32 PM - Lluis Marqués

Creado el branch view 3d y aplicados los cambios.

#8 - 05/18/2016 12:36 PM - Lluis Marqués

Realizado el merge del branch view 3d db projection support al trunk.

#9 - 05/18/2016 01:08 PM - Lluis Marqués

- Status changed from In progress to Fixed

Aplicadas los cambios sobre las herramientas componentes principales y tasseled cap. Marco como resuelta.

#10 - 07/25/2016 10:20 AM - Alvaro Anguix

- Status changed from Fixed to Closed
